﻿BODY
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 11px;
	background: url(../Images/bodyBg.gif) #4396CA repeat-x left top;
	padding-bottom: 0px;
	margin: 0px;
	color: #6c6c6c;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	border: 0px;
	font-weight: normal;	
	scrollbar-face-color: #EBF5FF;
	scrollbar-base-color: #EBF5FF;
	scrollbar-arrow-color: black;
	scrollbar-track-color: #F3F3F3;
	scrollbar-shadow-color: #EBF5FF;
	scrollbar-highlight-color: #EBF5FF;
	scrollbar-3dlight-color: #78AAFF;
	scrollbar-darkshadow-Color: #78AAFF;
	
}
.TreeViewScroll
{
	overflow-x:hidden;
}

.Menu A
{
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	color: #6c6c6c;
}
.Menu A:hover
{
	color: #FF9900;
}
A.logout
{
	color: #993300;
}
A.logout:hover
{
	color: #FF3300;
}
.blackBorder
{
	border-left: 1px solid #333333;
	border-right: 1px solid #333333;
}

.tamilvanavil
{
	font-family: VANAVIL-Avvaiyar;
	font-size: 13pt;
}
.menuLeftBg
{
	width: 1000px;
	height: 37px;
	background: url(../Images/menuBgLeft.gif) #ffffff repeat-x left top;
}

.TabBackground
{
	 height: 37px;
	background: url(../Images/styleOp_s_right.gif) #ffffff repeat-x left top;
}
.menuRightBg
{
	background: url(../Images/menuBgRight.gif) #ffffff repeat-x left top;
}
.MenuView
{
	font-family: Arial;
	font-size: 8pt;
	color: #333333;
	font-weight:bold;
	
}
.ModuleBackground
{
	height: 40px;	
	color: background;
	font-family: arial;
	text-decoration: none;
	background: url(../Images/LeftMenuBg.gif) transparent repeat-x left top;
}
.welcomeTxt
{
	padding-left: 20px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #287705;
}
.GridValue
{
	border: 1px solid #cccccc;
	border-collapse: collapse;
}

.bottomLink
{
	height: 50px;
	background-color: #0066cc;
	border-top: 5px solid #cccccc;
	word-spacing: 20px;
	color: #eeeeee;
}

.bottomLink A
{
	font-family: Arial;
	font-size: 11px;
	color: #eeeeee;
	word-spacing: normal;
	text-decoration: none;
}
.bottomLink A:hover
{
	text-decoration: underline;
}
.Mandatory
{
	color:red;
	font-size:10px;
	font-family:Verdana;
}
.ColumnHide
{
	display:none;	
}
.RightAlign
{
	text-align:right;
}

.CenterAlign
{
	text-align:center;
}

.HeadingTableOld {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333;text-align:center; FONT-FAMILY: arial; BACKGROUND-COLOR: #CFCFCF; 
	position:relative;
	background-image: url(../Images/btn_back_o.gif) ; 
	background-repeat:repeat-x;
	background-position:top center;
	height:20px;
	
}
.HeadingTable{
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF;text-align:center; FONT-FAMILY: arial; BACKGROUND-COLOR: #04ACEC; 
    height :20px;
    vertical-align:top;
    position:relative;    
	background-position:top center;
}
.HeadingTableGrid {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF;text-align:center; FONT-FAMILY: arial; BACKGROUND-COLOR: #04ACEC; 
    vertical-align:top;   
}
.trValue
{
	font-weight: normal;
	font-size: 12px;
	height: 20px;
	font-family: arial;
}
.CurrentRecord
{
	font-weight: normal;
	color: #565656;
	font-size: 12px;
	height: 20px;
	font-family: arial;
}
.trValue A
{
	color: #333333;
	height: 20px;
	text-decoration: none;
}
.trValue A:hover
{
	color: #333333;
	height: 20px;
}
cssTabImage
{
	background-image: url(../images/tab1.jpg);
	background-repeat: repeat-x;
	background-position: top;
	position:relative;
}
.trValueAlt
{
	font-weight: normal;
	font-size: 12px;
	height: 20px;
	font-family: arial;
	background-color: #eeeeee;
}
.trValueAlt A
{
	color: #333333;
	height: 20px;
	text-decoration: none;
}
.trValueAlt A:hover
{
	color: #333333;
	height: 20px;
}

.formHeading
{
	background-image: url('../Images/styleOp_s_back.gif');
	background-repeat: repeat-x;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	font-family: Verdana;
	float: left;
	height: 28px;
	vertical-align: bottom;
	line-height: 15px;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
    width: 479px;
}
formHeadingLink
{
	background-image: url(../Images/styleOp_s_back.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	font-family: Verdana;
	float: left;
	height: 25px;
	vertical-align: bottom;
	line-height: 15px;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	text-decoration:none;
}

.formBody
{
	border: 1px solid #cccccc;
	background-image: url(../Images/PageThemeImages/SystemAdministration2.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	font-size:12px;
}
.formBodyGrid
{
	border: 1px solid #cccccc;
	font-size:12px;
}
.formBtnTbl
{
	border: 1px solid #cccccc;
}


.tblValue
{
	font-weight: normal;
	font-size: 11px;
	color: #666666;
	font-family: Verdana;
}

.Heading
{
	font-weight: bold;
	font-size: 20px;
	color: #6b8ab6;
	font-family: Verdana;
}
.ColumnHide
{
	display: none;
}
.subHeading
{
	font-weight: bold;
	font-size: 12px;
	color: #535353;
	font-family: Verdana;
}
.spnLogos
{
	font-weight: bold;
	font-size: 10px;
	color: #ffffff;
	font-family: Verdana;
}
.Heading1
{
	font-weight: bold;
	font-size: 14px;
	color: #535353;
	font-family: Verdana;
}
.cssBottom
{
	font-weight: bold;
	font-size: 10px;
	color: #535353;
	font-family: Verdana;
}
.cssBottomNav
{
	background-position: left 50%;
	background-image: url(../Images/nav_bot.jpg);
	background-repeat: repeat-x;
}
.cssTop
{
	font-weight: bold;
	font-size: 10px;
	color: #ffffff;
	font-family: Verdana;
}

.reportMainTitle
{
	font-weight: bold;
	font-size: 14px;
	color: #333333;
	font-family: Verdana;
	text-align: center;
}
.reportFooterTitle
{
	font-weight: lighter;
	font-size: 13px;
	color: #999999;
	font-family: Verdana;
	text-align: center;
}
.hide
{
	display: none;
}
